aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xTestbuild.sh12
1 files changed, 12 insertions, 0 deletions
diff --git a/Testbuild.sh b/Testbuild.sh
new file mode 100755
index 0000000..f867e54
--- /dev/null
+++ b/Testbuild.sh
@@ -0,0 +1,12 @@
+#!/bin/sh
+set -ex
+
+make distclean
+make
+make clean
+
+for option in HAVE_GTK HAVE_GTK_VNC HAVE_AVAHI HAVE_XENSTORE HAVE_LIBVIRT; do
+ make $option=no
+ make $option=no clean
+done
+